Bug 105970 - Can't enter password in "T-Online Account Setup" and wrong button order
Summary: Can't enter password in "T-Online Account Setup" and wrong button order
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-30 01:54 UTC by Daniel Borgmann
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 09:34:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Borgmann 2003-09-30 01:54:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030903
Epiphany/1.0

Description of problem:
When adding a new ISDN device and using the "T-Online Account Setup" button in
the Select Provider dialog, I can't enter any password in the "Personal
Password" field. To make matters worse, it also grays out the OK button,
presumably until a password is entered... So the entire dialog doesn't work at
all for me.
Also the button order is "OK Cancel" instead of "Cancel OK" as the HIG suggests.

Version-Release number of selected component (if applicable):
redhat-config-network-1.3.6-1

Comment 1 Harald Hoyer 2004-06-04 09:34:50 UTC
this version does only take numeric input. is fixed in the updates


Note You need to log in before you can comment on or make changes to this bug.